Subject: Re: Concierge status
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Thu, 23 Apr 2015 22:15:00 +0530 (IST)

I know.

 Whenever I read emails on Gmail where merchants say order is already shipped, I do update the tracking number on each order. However, please note that those orders you mentioned on the screen shot you provided were all previous orders, I was not the only one who check emails on Gmail before. 

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Gelna Genusolango G" <[email-masked]>
Sent: Thursday, April 23, 2015 9:49:51 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Concierge status

Status must be upto date for all orders. Placed updated to shipped if tracking is issued, shipped updated to closed if item received. 

This is imp. 

Let me know if you have any issue or confusion.